Bug 1265193 - WEB-UI: Tenants - Form Buttons are overlapping with horizontal scroll-bar
WEB-UI: Tenants - Form Buttons are overlapping with horizontal scroll-bar
Status: CLOSED NEXTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Eric Winchell
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 07:06 EDT by Ramesh A
Modified: 2015-11-11 15:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 13:24:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
overlap-1 (67.47 KB, image/png)
2015-09-22 07:06 EDT, Ramesh A
no flags Details
overlap-2 (68.13 KB, image/png)
2015-09-22 07:06 EDT, Ramesh A
no flags Details
overlap-3 (70.70 KB, image/png)
2015-09-22 07:07 EDT, Ramesh A
no flags Details

  None (edit)
Description Ramesh A 2015-09-22 07:06:27 EDT
Created attachment 1075773 [details]
overlap-1

Description of problem:
Form Buttons are overlapping with horizontal scroll-bar

Version-Release number of selected component (if applicable):
5.5.0.1-alpha1.20150915151429_2230bd4

How reproducible:
Very

Steps to Reproduce:
1. Navigate to Configure==> Configuration ==> Access Control==> CFME Region: Region 0 [0]==> Groups ==> Configuration==> Tenants==> My Company ==> Configuration
2.Choose any option except "Manage quotas" i.e.,
  a. Add child Tenant to this Tenant
  b. Add Project to this Tenant
  c. Edit this item
3. Observe the form buttons - Add / Reset / Cancel

Actual results:
Forms buttons overlap with Horizontal scroll-bar. Refer the screenshot for more details

Expected results:
Should not overlap with the Horizontal or Vertical scroll-bars

Additional info:
Comment 1 Ramesh A 2015-09-22 07:06 EDT
Created attachment 1075774 [details]
overlap-2
Comment 2 Ramesh A 2015-09-22 07:07 EDT
Created attachment 1075776 [details]
overlap-3

Note You need to log in before you can comment on or make changes to this bug.